<?php

session_start();

require_once "../env.inc.php";
require_once "../access.inc.php";
require_once "../conf.inc.php";
require_once DIR_PHP_LAYOUTS . "header.php";
require_once DIR_PHP_LAYOUTS . "cms.session.php";

get::json();
get::jsonData();